Ticket #15918

PEARチャンネルサーバのMySQL5移行

Open Date: 2009-04-02 14:21 Last Update: 2009-04-20 23:09

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
7
Severity:
9 - Highest
Resolution:
Fixed
File:
None

Details

http://sourceforge.jp/docs/MySQL5Transition

pear.ethna.jp は mysql.sourceforge.jp に依存しているので、2009/05/31までに上記に従って移行を完了させる必要がある。データをダンプ、リストアした後、必ずPEARチャンネルサーバのコピーを別において、そこで動作確認を行うこと。

#機能リクエストじゃないんだけど、、分類はキニシナイ。

Ticket History (2/2 Histories)

2009-04-02 14:21 Updated by: mumumu-org
  • New Ticket "PEARチャンネルサーバのMySQL5移行" created
2009-04-20 23:09 Updated by: mumumu-org
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-04-20 23:09
Comment

本日移行作業を行い、以下の通りアナウンスを出しました。 よって、完了とします。

http://ml.ethna.jp/pipermail/users/2009-April/001121.html

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login